/*************** 初始值 ***************/
html{height: 100%;}
body{
    height: 100%; margin: 0;padding: 0;
    font-size: 19px;color:#231815;
    background-color: #f0f0eb;
}
body,h1,h2,h3,h4,h5,h6{
    line-height: 160%;letter-spacing: 1.2px;
    /* font-family:'Helvetica' , 'Arial' , 'PMingLiU' , 'sans-serif'; */
    font-family:'Helvetica' , 'Arial' , 'STHeiti Light', 'Hiragino Sans GB', 'Meiryo', 'Microsoft YaHei UI Light' ,  'Microsoft JhengHei UI Light' , 'Microsoft JhengHei', 'PMingLiU' , 'sans-serif';
}
.wrap{min-height: 100%; height: auto !important;height: 100%;}
/*a,a:hover,a:active,a:visited,a:focus{text-decoration:none;}*/
a,a:visited{color:#303263;
    -o-transition: color .40s ease-in,background-color .40s ease-in;
    -webkit-transition: color .40s ease-in,background-color .40s ease-in;
    -moz-transition: color .40s ease-in,background-color .40s ease-in;
    transition: color .40s ease-in,background-color .40s ease-in;
}
a:hover,a:active,a:focus{color:#ea6252;}
/*************** web通用 ***************/
main{padding-bottom: 148px;margin:165px auto 0;}
#greatasia-top {
    display: none;
    position: fixed;
    right: 0;
    bottom: 20px;
    padding: 7px 10px 5px;
    font-size: 20px;
    background: #b74533;
    color: white;
    cursor: pointer;
    -o-transition: color .40s ease-in,background-color .40s ease-in;
    -webkit-transition: color .40s ease-in,background-color .40s ease-in;
    -moz-transition: color .40s ease-in,background-color .40s ease-in;
    transition: color .40s ease-in,background-color .40s ease-in;
}
#greatasia-top:hover{
    background: #ea6252;
}
.btn-submit{
    background-color: #b74533;color:#fff;
    border:none;padding:5px 15px;margin:10px 0;
    /*-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;*/
    -o-transition: background-color .40s ease-in;
    -webkit-transition: background-color .40s ease-in;
    -moz-transition: background-color .40s ease-in;
    transition: background-color .40s ease-in;
}
.btn-submit:hover{
    background-color: #ea6252;color:#fff;
}
.btn-disabled{
    background-color: #666;color:#fff;
    border:none;padding:5px 15px;margin:10px 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -o-transition: background-color .40s ease-in;
    -webkit-transition: background-color .40s ease-in;
    -moz-transition: background-color .40s ease-in;
    transition: background-color .40s ease-in;
}

.btn-blue{
    background-color: #0377c8;
}
.btn-del{
    color: #ccc;
}

.more-btn-box{text-align: center;}
.more-btn{
    margin:0 0 5%;padding:0;
    color:#3c3c3b;
    display: inline-block;
    -o-transition: color .40s ease-in,background-color .40s ease-in;
    -webkit-transition: color .40s ease-in,background-color .40s ease-in;
    -moz-transition: color .40s ease-in,background-color .40s ease-in;
    transition: color .40s ease-in,background-color .40s ease-in;
    font-size: 19px;
}
.more-btn:hover{
    color:#ea6252;
}
.page-back-box{
    text-align: center;margin:4% 0 0;
}
.page-back-btn{
    border:1px solid #ddd2cd;color:#b74533;
    display: inline-block;
    padding:5px 10px;
    text-align: center;
    -o-transition: color .40s ease-in,background-color .40s ease-in;
    -webkit-transition: color .40s ease-in,background-color .40s ease-in;
    -moz-transition: color .40s ease-in,background-color .40s ease-in;
    transition: color .40s ease-in,background-color .40s ease-in;
}
.page-back-btn:hover{
    background-color: #fbf8f1;color: #ea6252;
}

.masonry {margin: 0 auto;}
#user_gmap{width:100%;height:500px;}
.page{text-align: center;font-size:19px;}
.pagination>li>a, .pagination>li>span {
    color: #b74533;
    -o-transition: color .40s ease-in,background-color .40s ease-in;
    -webkit-transition: color .40s ease-in,background-color .40s ease-in;
    -moz-transition: color .40s ease-in,background-color .40s ease-in;
    transition: color .40s ease-in,background-color .40s ease-in;
}
.pagination>li>a:hover, .pagination>li>span:hover {
    color:#fff;
    background-color: #ea6252;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    background-color: #ea6252;
    border-color: #fff;
    color:#fff;
    z-index: 10;
}
.pagination{position: relative;}
.datepicker-dropdown {
    font-size: 19px;
}
.datepicker table tr td, .datepicker table tr th {
    text-align: center;
    width: 40px;
    height: 40px;
    border-radius: 4px;
    border: none;
}
.datepicker table tr td.active:active, .datepicker table tr td.active.highlighted:active, .datepicker table tr td.active.active, .datepicker table tr td.active.highlighted.active {
    color: #fff;
    background-color: #009688;
    border-color: #008e81;
}
.form-group label.control-label {
    font-size: 19px;
    line-height: 1.07142857;
    color: #3c3c3b;
    font-weight: 400;
    margin: 5px 0 0 0;
}
.radio label {
    cursor: pointer;
    padding-left: 22px;
    position: relative;
    color: rgba(0,0,0, 0.40);
}
.form-group.is-focused .radio label {
  color: rgba(0,0,0, 0.9);
}
.form-group.is-focused .radio label:hover,
.form-group.is-focused .radio label:focus {
  color: rgba(0,0,0, 1);
}
fieldset[disabled] .form-group.is-focused .radio label {
  color: rgba(0,0,0, 0.40);
}
.radio label span {
    left: 0;
    top: 2px;
}
.form-horizontal .radio {
    margin-bottom: 0;
}
.radio input[type=radio] {
    height: auto;
    width: auto;
}
.form-group .checkbox label, .form-group .radio label, .form-group label {
    font-size: 16px;
    line-height: 1.42857143;
    color: #555;
    font-weight: 400;
    padding-right: 15px;
    margin-bottom: 10px;
}
.checkbox label {
  cursor: pointer;
  padding-left: 0;
  color: rgba(0,0,0, 0.40);
}
.form-group.is-focused .checkbox label {
  color: rgba(0,0,0, 0.8);
}
.form-group.is-focused .checkbox label:hover,
.form-group.is-focused .checkbox label:focus {
  color: rgba(0,0,0, 1);
}
fieldset[disabled] .form-group.is-focused .checkbox label {
  color: rgba(0,0,0, 0.40);
}
.form-control[disabled], .form-control[readonly], .form-group .form-control[disabled], .form-group .form-control[readonly], fieldset[disabled] .form-control, fieldset[disabled] .form-group .form-control {
    background-color: rgba(0,0,0,0);
    cursor: not-allowed;
    background-image: none;
    border-bottom: 1px dotted #D2D2D2;
}
.form-control-bottom{border-bottom: 1px dotted #D2D2D2;}

.gallery_img{width:100%;margin-bottom: 20px;}
.contact-title{margin:0 0 10px;padding:0;color:#231815;font-weight: bold;font-size: 29px;}
.contact-data{font-size: 19px;color:#3c3c3b;}
.contact-data a{color: #3c3c3b;}
.form-group {
    padding-bottom: 7px;
    margin: 0;
}
.googlemap-box{text-align: center;}
.googlemap-title{margin:0;font-size:19px;color:#231815;}
.modal-header .close{
    -o-transition: opacity .40s ease-in;
    -webkit-transition: opacity .40s ease-in;
    -moz-transition: opacity .40s ease-in;
    transition: opacity .40s ease-in;
}
/***** 圖像效果 *********/
.web-img-effect{
    position: relative;text-align:center;overflow: hidden;
}
.web-img-item {
    width: 100%;
    -moz-transform: scale3d(1, 1, 1);
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    -moz-transition: -moz-transform 200ms ease-out;
    -o-transition: -o-transform 200ms ease-out;
    -webkit-transition: -webkit-transform 200ms ease-out;
    transition: transform 200ms ease-out;
}
a:focus .web-img-item,a:hover .web-img-item {
    -moz-transform: scale3d(1.2, 1.2, 1);
    -webkit-transform: scale3d(1.2, 1.2, 1);
    transform: scale3d(1.2, 1.2, 1);
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -moz-transition: -moz-transform 6000ms cubic-bezier(0, 0, 0.8, 0.9);
    -o-transition: -o-transform 6000ms cubic-bezier(0, 0, 0.8, 0.9);
    -webkit-transition: -webkit-transform 6000ms cubic-bezier(0, 0, 0.8, 0.9);
    transition: transform 6000ms cubic-bezier(0, 0, 0.8, 0.9);
}
.web-img-effect .web-img-black {
    background-color: rgba(255, 255, 255, 0.5);
    -moz-transition: opacity 100ms ease-out;
    -o-transition: opacity 100ms ease-out;
    -webkit-transition: opacity 100ms ease-out;
    transition: opacity 100ms ease-out;
}
.web-img-effect:focus .web-img-black, .web-img-effect:hover .web-img-black {
    opacity: 1;
}
.web-img-effect .web-img-black {
    opacity: 0;
    -moz-transition: opacity 250ms ease-out;
    -o-transition: opacity 250ms ease-out;
    -webkit-transition: opacity 250ms ease-out;
    transition: opacity 250ms ease-out;
}
.web-img-effect .web-img-black{
    bottom: 0;
    left: 0;
    overflow: hidden;
    padding: 40px;
    position: absolute;
    right: 0;
    top: 0;
}
/***** 圖像效果 *********/

/** image-gallery **/
.btn:not(.btn-raised):not(.btn-link):focus, .btn:not(.btn-raised):not(.btn-link):hover, .input-group-btn .btn:not(.btn-raised):not(.btn-link):focus, .input-group-btn .btn:not(.btn-raised):not(.btn-link):hover {
    background-color: rgba(153,153,153,.2);
    color: #e5368d;
}
.btn:not(.btn-raised).btn-primary, .input-group-btn .btn:not(.btn-raised).btn-primary {
    color: #006dbb;
    -o-transition: color .40s ease-in,background-color .40s ease-in;
    -webkit-transition: color .40s ease-in,background-color .40s ease-in;
    -moz-transition: color .40s ease-in,background-color .40s ease-in;
    transition: color .40s ease-in,background-color .40s ease-in;
}
.modal-content .modal-footer button {
    margin-top: 7px;
}
.modal-content .modal-footer button.pull-left {
    left: 0;
    padding-left: 16px;
    padding-right: 16px;
}
.modal-title {
    margin: 0;
    font-size:19px;
}
/** image-gallery **/

/*************** header相關 ***************/
/** web nav **/
.header{width:100%;background-color: #fff;border-bottom: 1px solid #dadada;}
.header-menu{border-top: 1px solid #dadada;background-color: #fff;}
.header-menu-box{margin:0 auto;text-align: center;font-size:19px;line-height: 40px;}
.header .header-logo{padding:30px 0;}
.header-menu-box >.menu, .header-menu-box > .dropdown >.web_menu{
    display: inline-block;
    padding:10px 18px;margin:0;
    -o-transition: color .40s ease-in,background-color .40s ease-in;
    -webkit-transition: color .40s ease-in,background-color .40s ease-in;
    -moz-transition: color .40s ease-in,background-color .40s ease-in;
    transition: color .40s ease-in,background-color .40s ease-in;
    color:#6e3c2f;text-decoration:none;
}
.header-menu-box >.menu:hover, .header-menu-box > .dropdown >.web_menu:hover{
    color:#ea6252;
}
.header-menu-box >.menu_now, .header-menu-box > .dropdown >.menu_now{background-color: #b74533;color:#fff;}
.header-menu-box >.menu_now:hover, .header-menu-box > .dropdown >.menu_now:hover{background-color: #ea6252;color:#fff;}


.dropdown-menu li a{
    font-size: 19px;
    color:#6e3c2f;
    padding: 8px 20px;
}
.dropdown-menu li a:hover{
    color:#ea6252;
}

/** mobile nav **/
.navbar{display: none;font-size:17px;}
/** mobile nav 背景 **/
.navbar, .navbar.navbar-default {background-color: #fff;border-bottom: 1px solid #dadada;}
/** mobile 縮小後按鈕 **/
.navbar-default .navbar-toggle{
    background-color: #b74533;
    -o-transition: background-color .40s ease-in;
    -webkit-transition: background-color .40s ease-in;
    -moz-transition: background-color .40s ease-in;
    transition: background-color .40s ease-in;
}
.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover {background-color: #ea6252;}
.navbar-default .navbar-toggle .navbar-txt {color: #fff;}
/** mobile 縮半及縮小後下拉選單-文字 **/
.navbar-default .navbar-nav > li > a{color: #b74533;}
.navbar-default .navbar-nav > li > a:focus,.navbar-default .navbar-nav > li > a:hover{
    color: #ea6252;background-color: #f2e7dc;
    -o-transition: color .40s ease-in,background-color .40s ease-in;
    -webkit-transition: color .40s ease-in,background-color .40s ease-in;
    -moz-transition: color .40s ease-in,background-color .40s ease-in;
    transition: color .40s ease-in,background-color .40s ease-in;
}
.navbar-default .navbar-nav > li > a >span{font-size:12px;}
/** mobile 縮小後下拉選單-目前頁面 **/
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{background-color: #f2e7dc; color: #40220f;}
/** mobile 縮小後下拉選單-logo區 **/
.navbar-default .navbar-brand {padding:0 15px 0 10px;line-height: 50px;font-size:20px;color: #221814;}
.navbar-default .navbar-brand,.navbar-default .navbar-brand:hover{color:#221814;}
.navbar-toggle{padding:5px 10px;margin:7px 15px 7px 0;min-width:55px;}
.navbar-brand>img {display: inline-block;margin-top: 0;margin-left:5px;}
/** mobile 縮半後下拉選單-選單間距 **/
.nav>li>a {padding: 17px 15px 13px;}
.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {max-height: 100%;}

.navbar .navbar-nav>.open>a, .navbar .navbar-nav>.open>a:focus, .navbar .navbar-nav>.open>a:hover {
    color: #ea6252;
    background-color: #f2e7dc;
}



/*************** footer相關 ***************/
footer{width:100%;margin-top:-148px;position:relative;background-color: #231815;clear:both;}
.footer-box{margin:0 auto;padding:0 15px;text-align: center;color:#fff;}
.footer-box a{color:#fff;}
.footer-title{font-size: 24px;font-weight: normal;}
/*************** index ***************/
.index-products{
    padding-bottom: 4%;
    text-align: center;background-color: #fff;
}
.index-products-box{
    padding:0 8%;
}
.index-products-box.row{
    margin-left:-10px;
    margin-right:-10px;
}
.index-products-box .index-products-item{
    padding:0 10px 4%;
}
.index-products-item h2{margin:10px 0;font-size: 19px;}
.index-more-btn i,.index-more-btn:hover i{vertical-align: text-top;font-size:21px;}
.index-products-title{
    font-size: 24px;text-align: center;padding:30px 0;margin:0;color:#231815;
}
.index-products-title i{
    font-size: 30px;
    vertical-align: text-bottom;
}
.index-link{
    background-image: url('../images/index-link-bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}
a.index-link-btn{
    width:184px;height:58px;background-color: #b74533;color:#fff;display: inline-block;
    text-decoration:none;line-height: 58px;
}
a.index-link-btn:hover{
    background-color: #ea6252;
}

/*************** page ***************/
.main_box{margin: 5% auto;}
.page-padding-bottom{padding-bottom: 4%;}
.page-bg-title{
    position: absolute;z-index: 2;text-align: center;font-size:36px;line-height: 120%;color:#fff;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    padding:1% 3%;
    border:3px solid #fff;
}
.page-bread{
    color:#231815;font-size: 15px;
    background-color: #e1e1d7;
    padding:5px 0;
}
.page-bread span{color:#bdb9b8;}



.page-left{
    float:left;
    width:25%;
}


.page-menu-box{
    text-align: left;
    width:100%;
    color:#fff;
}
.page-menu-box .page-menu-title{
    margin:0 0 1px 0;padding:10px 15px;font-weight: normal;
    background-color:#f4e3e1;color:#231815;
    font-size:21px;
}
.page-menu-box a{
    display: block;padding:10px 15px;font-size: 19px;
    -o-transition: color .40s ease-in,background-color .40s ease-in;
    -webkit-transition: color .40s ease-in,background-color .40s ease-in;
    -moz-transition: color .40s ease-in,background-color .40s ease-in;
    transition: color .40s ease-in,background-color .40s ease-in;
    color:#b74533;font-weight: bold;
    background-color:#fff;
    margin-bottom: 1px;
}
.page-menu-box a:hover{
    background-color:#fbf8f1;color:#ea6252;
}

.page-menu-sub a{color: #6e3c2f;font-weight: normal;}

.page-menu-box .page-menu-now{
    background-color:#b74533;color:#fff;
}
.page-menu-box .page-menu-bottom{
    background-color:#fff;
    height:40px;width:100%;
}
.page-menu-sub{display: none;}


.page-right{
    float:left;
    width:75%;padding-left: 20px;
    height: 100%;text-align: left;
}
.page-right .form-group {
    padding-bottom: 7px;
    margin: 0;
}
.page-right-data{
    padding:20px;background-color: #fff;
}

.page-box{padding: 20px 15px;text-align: center;}
.page-data{background-color: #fff;padding:20px;min-height: 300px;text-align: left;}


a.page-news-item{
    width:100%;
    padding:15px;
    display: block;
    margin-bottom: 10px;
    background-color: #fff;
    text-decoration:none;
}
.page-news-item:hover,.page-news-item:focus{
    background-color: #fbf8f1;
}
a .news-title{
    font-size:19px;line-height: 160%;
    margin:0;
}
.news-title:hover{
    text-decoration:underline;
}
.news-aside{
    margin:2px 0;font-size:15px;color:#a5adb0;
}
.news-aside .news-catalog{padding-left:10px;}
.news-view{
    margin:0;
    font-size: 15px;
    color:#231815;
}
.page-news-title{
    font-size:24px;line-height: 160%;
    margin:0;
    color:#231815;
}
.page-news-contents{
    padding:2% 0 0;margin-top:1%;
    border-top: 1px solid #ddd2cd;
}

.page-msg-item{
    width:100%;
    padding:15px;
    display: block;
    margin-bottom: 1px;
}
.page-msg-item h2{
    font-size:21px;line-height: 160%;
    margin:0;color:#d8b679;
}

.page-case{margin-bottom: 20px;}
.page-case-item{
    width:100%;
    display: block;
    margin: 20px 0 0;
}
/**.page-case-item:hover,.page-case-item:focus{
    background-color: #ddd2cd;
}**/
.page-case-title{
    font-size:24px;line-height: 160%;
    margin:0;
    color:#b74533;
}

.page-case-data{
    background-color:#fff;
    display: inline-block;
    width: 100%;
    padding:20px 15px;
    text-align: center;
    color:#b74533;
    -o-transition: color .40s ease-in,background-color .40s ease-in;
    -webkit-transition: color .40s ease-in,background-color .40s ease-in;
    -moz-transition: color .40s ease-in,background-color .40s ease-in;
    transition: color .40s ease-in,background-color .40s ease-in;
}
.page-case-data h2{
    font-size: 19px;margin:0;
    line-height: 160%;
}
.page-case-item a:hover .page-case-data,.page-case-item a:focus .page-case-data{
    background-color:#fff;color:#ea6252;
}
.page-case-type{
    margin:2px 0;font-size:15px;color:#a5adb0;
}
.page-products-item{position: relative;margin-bottom: 20px;}
.page-products-item .page-products-item-box{background-color:#fff;text-align: center;}
.page-products-item img{width:100%;}
.page-products-item h2,.products-title{font-size:19px;margin:0;padding:0;line-height: 130%;}
.page-products-item-box >div{padding:10px;}
.page-price-title{margin:0;padding:5px 0 0;color:#3c3c3b;font-weight: normal;font-size:19px;}
.page-price{color:#ff0000;font-size: 24px;font-weight: bold;}

.btn-cart{padding:0;margin:10px 0 0;display: inline-block;}
.btn-cart .btn-cart-icon{background-color: #d8b679;color:#fff;padding:0 10px;margin:0;height:30px;line-height: 30px;display: inline-block;vertical-align: bottom;}
.btn-cart p{
    display: inline-block;height:30px;line-height: 30px;padding:0 10px;margin:0;background-color: #707070;color:#fff;
    -o-transition: background-color .20s ease-in;
    -webkit-transition: background-color .20s ease-in;
    -moz-transition: background-color .20s ease-in;
    transition: background-color .20s ease-in;
    text-align: center;min-width: 101px;
}
.btn-cart:hover p{
    background-color: #ea6252;
    -o-transition: background-color .40s ease-in;
    -webkit-transition: background-color .40s ease-in;
    -moz-transition: background-color .40s ease-in;
    transition: background-color .40s ease-in;
}
.btn-cart:after{clear: both;}
.btn-cart-icon ,.btn-cart-txt{float:left;}


.page-products-data{
    background-color: #fff;padding:20px;
}
.page-products-title{
    font-size:21px;line-height: 160%;font-weight: bold;color:#231815;
    margin:0;padding-bottom: 10px;padding-top: 5%;
}
.page-products-contents{padding:20px;margin-top:20px;background-color: #fff;}


.page-title-box {
    background-color: #f7f0e4;
    color: #ea6252;
    padding:10px;margin: 10px 0 20px;
    display: inline-block;
    width: 100%;
}
.page-cart-price{color:#ff0000;font-size: 24px;font-weight: bold;line-height: 100%;margin-top:-2px;}


.page-wood{margin-top: 20px;}
.page-wood-item{
    width:100%;
    display: block;
    margin: 0 0 20px;
}
.page-wood-data{
    background-color:#fff;
    display: inline-block;
    width: 100%;
    padding:15px 15px;
    text-align: left;
    color:#231815;
    -o-transition: color .40s ease-in,background-color .40s ease-in;
    -webkit-transition: color .40s ease-in,background-color .40s ease-in;
    -moz-transition: color .40s ease-in,background-color .40s ease-in;
    transition: color .40s ease-in,background-color .40s ease-in;
}
.page-wood-data h2{
    font-size: 19px;margin:0;
    line-height: 160%;font-weight: bold;
}
.page-wood-item a:hover .page-wood-data,.page-wood-item a:focus .page-wood-data{
    background-color:#fff;color:#ea6252;
}
.page-wood-type{
    margin:2px 0;font-size:15px;color:#a5adb0;
}
.contact-box{text-align: left;}

.dealer-box a{color:#231815;}
.dealer-address a{color:#b74533;}
.dealer-address a:hover{color:#ea6252;}
/*************** slider-pro ***************/
#slider{overflow: hidden;}
.sp-layer{max-width: 50%;}
.slider-pro{margin: 0 auto;}
.slider-pro p.sp-layer {
    font-size:19px;
}
/*************** rwd ***************/
@media (max-width: 1250px){
    .header-menu-box{font-size: 19px;}
    .icon-set-mode{margin-top:-2px;font-size: 21px;}
}
@media (max-width: 1100px){
    .header-menu-box{font-size:17px;}
    .header-menu-box>.menu,.header-menu-box > .dropdown >.web_menu{margin:0;}
    .icon-set-mode{margin-top:-2px;font-size: 19px;}
}
@media (max-width: 992px){
    .contact-data{margin-top: 20px;text-align: left;}
}
@media (max-width: 1200px){
    .header{display: none;} /** web nav 隱藏時機 **/
    .navbar{display: block;} /** mobile nav 顯示時機 **/
    main{margin:50px auto 0;}

    /* 將選單提前換成小按鈕模式的時機 */
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in {
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}
.navbar .dropdown-menu li>a, .navbar.navbar-default .dropdown-menu li>a {
    color: #b74533;
}

.navbar .dropdown-menu li>a:hover, .navbar.navbar-default .dropdown-menu li>a:hover {
    color: #ea6252;
}
@media (max-width: 767px){
    .index-news-box .index-news-title{
        padding:10% 0;
    }
    .page-right{
        width:100%;
        padding:0;
    }
    .page{font-size:15px;}

    .navbar .navbar-nav .open .dropdown-menu>li>a {
        color: #b74533;
    }
    .navbar .navbar-nav .open .dropdown-menu>li>a:hover {
        color: #ea6252;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #b74533;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
        color: #ea6252;
    }
}
@media (max-width: 430px){
    .page-bread-order{display: none;}
}
@media (max-width: 356px){
    .navbar .header-top{font-size: 12px;}
}